Home | All Classes | Grouped Classes | Index | Search

# CL_IRCConnection::send_part

Send part channel command.

    	void send_part(
    		const std::string& channel, const std::string& reason = "");

    	void send_part(
    		const std::list<std::string>& channels, const std::string& reason = "");

Parameters:

channel
  Channel to leave.
reason
  Reason for leaving.
channels
  List of channels to leave.

See also:

CL_IRCConnection

Questions or comments, write to the ClanLib mailing list.